[song]
name=Here I Am Alive
artist=Yellowcard
album=Southern Air
genre=Pop Punk
year=2012
charter=Chezy
preview_start_time=34579
icon=charts
album_track=4
diff_band=-1
diff_guitar=0
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=1
video_start_time=0
delay=0
song_length=215363
loading_phrase=Yellowcard was a pop punk band from Jacksonville, Florida, based in Los Angeles, California. The group's music is distinctive within its genre because it features the prominent use of a violin.
